| Home | Libraries | People | FAQ | More

## Type definition kreutzer1986

kreutzer1986

## Synopsis

    // In header: <boost/random/shuffle_output.hpp>

    typedef random::shuffle_output< random::linear_congruential< uint32_t, 1366, 150889, 714025, 0 >, 97, 139726 > kreutzer1986;

## Description

According to Harry Erwin (private e-mail), the specialization `kreutzer1986` was suggested in:

> "System Simulation: Programming Styles and Languages (International Computer Science Series)", Wolfgang Kreutzer, Addison-Wesley, December 1986.